.aquapark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #333399;
	text-decoration: none;
}

A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;}

a { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
    color: #FF0000; 
	text-decoration: none}

a:hover	{ 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
    color: #ff3300; 
    text-decoration: underline;}

A:link {text-decoration: none;}

A:active {text-decoration: none;}

body{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #006699;
	text-decoration: none;
}

.aquaparkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #003366;
	text-decoration: none;
	font-weight: bold;

}.aquaparkfooter {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #333399;
	text-decoration: none;
}
a:link.aquaparkfooterLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}

a:visited.aquaparkfooterLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}

a:hover.aquaparkfooterLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: underline;
}

a:link.aquaparkFormsLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #333399;
	text-decoration: none;
}

a:visited.aquaparkFormsLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #333399;
	text-decoration: none;
}

a:hover.aquaparkFormsLinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #ff3300;
	text-decoration: underline;
}.aquaparkboldsmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
.aquaparkRed {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}
.aquaparkBlack {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.aquaparkRedSmall {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}
.aquaparkRedBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.aquaparkRedSmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
